{
	"303001051_0": "\"Done and dusted!\"",
	"303001051_1": "\"Looks like Chris-senpai had nothing to worry about.\"",
	"303001051_2": "\"It's not gone just yet. Tch, my gut was right all along. Stay on the lookout!\"",
	"303001051_3": "\"But we just got the last—\"",
	"303001051_4": "\"Whaaaaaat?! There's more of them?!\"",
	"303001051_5": "\"Hold on. Look, there's something different about this one!\"",
	"303001051_6": "\"No... Don't tell me!\"",
	"303001051_7": "\"It's been karmified?!\\nWhat's going on?!\"",
	"303001051_8": "\"Karmified? What does that mean?\"",
	"303001051_9": "\"This thing isn't any regular old Noise! Tell everyone else to get out of here, now!\"",
	"303001051_10": "\"It's not a regular Noise? What on earth...\"",
	"303001051_11": "\"Wh-What's going on?! Are the SDF soldiers turning on each other?!\"",
	"303001051_12": "\"Guh! We were too late!\"",
	"303001051_13": "\"Chris-senpai! We need to act before there are any more casualties!\"",
	"303001051_14": "\"We'll just have to beat it ourselves!\"",
	"303001051_15": "\"Doc! Get any soldiers still standing out of here and tell everyone else to stay away from that thing!\"",
	"303001051_16": "\"Understood!\"",
	"303001051_17": "\"Damn! We're not letting anymore people die!\""
}